program VelGrad
  use sep
  implicit none
  integer:: n1,i
  real:: d1
  real, dimension(:),allocatable:: in
  call sep_init()
  call from_history('n1',n1)
  call from_either('d1',d1)
  call sep_close()
  allocate(in(n1))
  do i=1,n1
     in(i)=(i-1)*d1
  end do
  call sep_write(in)
end program VelGrad
